
/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:18px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_11205_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_11206_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_11206_ * {box-sizing:border-box;}
.img_ratio_11206_ a {display:block; text-decoration:none;}
.img_ratio_11206_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_11206_ {width:px;}
}
@media \0screen{
	.img_ratio_11206_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_11207_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_11207_ * {box-sizing:border-box;}
.img_ratio_11207_ a {display:block; text-decoration:none;}
.img_ratio_11207_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_11207_ {width:px;}
}
@media \0screen{
	.img_ratio_11207_ {width:px;}
}
